.chromestyle{
/*width: 100%; Was 99% */
font-weight: bold;
font-size:13px;
margin:0px;
padding:0px;
border: 1px solid #333;
/*border-right:none; Supplied by chromestyle ul li a */
}

/*Add margin between menu and rest of content in Firefox*/
/*.chromestyle:after{ 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}*/

.chromestyle ul{
font-family:Arial, Helvetica, sans-serif;
list-style-type:none;
width:100%;
height:32px;
background: url(/home/include/nav/chromebg3_green.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 0px;/*2px 0px 4px 0px*/
margin: 0px;
text-align: right; /*set value to "left", "center", or "right"*/
}

/*#chromemenu img {
	vertical-align:top;
}*/

.chromestyle ul li{
display:inline;
line-height:26px;
}

.chromestyle ul li a {
color: #faf4d4;
padding: 5px 7px 6px 7px;
margin: 0px;
text-decoration: none;
border-right: 1px solid #777;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected { /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(/home/include/nav/chromebg3-over_green.gif) center center repeat-x; /*THEME CHANGE HERE*/
color: #faf4d4;
}

.chromestyle ul li img{
	padding-top:12px;
	width:9px;
	height:5px;
	border: none;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #666; /*ADED7C THEME CHANGE HERE*/
font:normal 11px Verdana;/* Was 10px */
line-height:17px;/* Was 18px */
z-index:100;
background-color: white;
width: 200px;/* Default - overidden in include2.txt */
visibility: hidden;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border: 1px solid #BBB; /*ADED7C THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
background-color:#EEE;;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	color:#faf4d4;
	background-color: #4a4a4a;/*464b40*/
	border: 1px solid #4a4a4a;/*464b40*/
	border-right: 1px solid #BBB;
}